<template>
  <v-container class="mb-4">
    <v-card class="rounded-xl">
      <v-card-title class="justify-center font-weight-black subtitle-2">
        Recopilación información obtenida en cuestionario post test
      </v-card-title>
      <v-row>
        <v-col
          cols="7"
        >
          <chart-line
            title="Puntaje mensual promedio del servicio brindado"
            title-y="Puntaje promedio obtenido"
            title-x="Periodo de tiempo"
            :series="seriesLine"
            :categories="categoriesLine"
            height="350"
            width="100%"
          />
        </v-col>
        <v-col
          cols="5"
        >
          <chart-radial
            title="Puntaje promedio obtenido"
            :value="3.9"
            :total="5"
            :height="350"
            width="100%"
          />
        </v-col>
      </v-row>
    </v-card>
  </v-container>
</template>
<script>
import ChartRadial from '~/components/Dashboard/ChartRadial';
import ChartLine from '~/components/Dashboard/ChartLine';
export default {
  name: 'FirstChart',
  components: {
    ChartRadial,
    ChartLine,
  },
  data() {
    return {
      seriesLine: [
        {
          name: 'Puntaje promedio',
          data: [4, 4.5, 3.9, 3.5, 3, 4.5],
        },
      ],
      categoriesLine: ['Ene', 'Feb', 'Mar', 'Abr', 'May', 'Jun'],
    };
  },
};
</script>
